{
  "workspace": {
    "path": "${workspaceFolder}\\Projects\\PY32F072-STK\\Example\\WWDG\\WWDG_IT\\EWARM\\Project.eww"
  },
  "workspaces": {
    "${workspaceFolder}\\Projects\\PY32F072-STK\\Example\\WWDG\\WWDG_IT\\EWARM\\Project.eww": {
      "configs": {
        "${workspaceFolder}\\Projects\\PY32F072-STK\\Example\\WWDG\\WWDG_IT\\EWARM\\Project.ewp": "Project"
      },
      "selected": {
        "path": "${workspaceFolder}\\Projects\\PY32F072-STK\\Example\\WWDG\\WWDG_IT\\EWARM\\Project.ewp"
      }
    }
  },
  "workbench": {
    "path": "C:\\Program Files\\IAR Systems\\Embedded Workbench 9.2"
  }
}